from core.requesters import TicketRequester
from config import KEYS
from pprint import pprint


ticket_requester = TicketRequester(KEYS.OPEN_ACCESS_REQUEST_PENDING)

pprint(ticket_requester.all({"status": 111}))
